ЗАКРЫТЬ
Правила форума Гаранты форума
Размещение рекламы AMX-X компилятор

Здравствуйте, гость Вход | Регистрация

^Место доступно для покупки - 4000 руб/мес^

Новости

17-апр
30-дек
29-дек
26-дек

3 страниц V   1 2 3

Metamod-p 1.21p37 And Metamod 1.19

, Для подключения модов на сервер (AMX(x), AdminMod, StatsMe...)
cs-portal
сообщение 8.1.2013, 9:11
Сообщение #21
Стаж: 7 лет 5 месяцев

Сообщений: 8181
Благодарностей: 2705
Полезность: 0

чтобы проверить где метамод = открой liblist.gam в нем путь к метамоду и посмотри
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя StasL
сообщение 8.1.2013, 15:01
Сообщение #22
Стаж: 4 года 7 месяцев

Сообщений: 420
Благодарностей: 18
Полезность: < 0

первым делом так и пытался сделать. этот файл так же скрыт
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя A1on3
сообщение 16.11.2013, 10:48
Сообщение #23


Иконка группы

Стаж: 4 года 1 месяц
Город: Петербург

Сообщений: 1119
Благодарностей: 2956
Полезность: 1312

Цитата
Protocol version 48
Exe version 1.1.2.6/Stdio (cstrike)
Exe build: 13:34:34 Jul 30 2012 (5758)


Metamod 1.19 работает, а Metamod-p 1.19p32 нет. Почему, кто подскажет? =|

Отредактировал: A1on3, - 16.11.2013, 10:49
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя dnishebrod
сообщение 24.11.2013, 5:28
Сообщение #24
Стаж: 3 года 7 месяцев

Сообщений: 1
Благодарностей: 1
Полезность: 0

не работает на v 1.20
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя MystiQ
сообщение 16.1.2014, 21:46
Сообщение #25
Стаж: 3 года 5 месяцев

Сообщений: 16
Благодарностей: 3
Полезность: 0

Уже в свете Metamod-P 1.21p37.
Но ченьжлога на сайте не вывесили.
Тут можно посмотреть, если интересно.
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
Поблагодарили 1 раз
   + Цитировать сообщение
etkins
сообщение 4.4.2014, 20:54
Сообщение #26
Стаж: 8 лет 4 месяца

Сообщений: 804
Благодарностей: 182
Полезность: < 0

какую версию метамода ставить на сервер (билд 5758 )?
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя usercn
сообщение 4.4.2014, 22:15
Сообщение #27


Стаж: 3 года 7 месяцев

Сообщений: 252
Благодарностей: 106
Полезность: 486

Цитата(etkins @ 4.4.2014, 21:54) *
какую версию метамода ставить на сервер (билд 5758 )?


Ставь исключительно Metamod-P 1.21p37 и не сомневайся
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
Поблагодарили 1 раз
   + Цитировать сообщение
Статус пользователя SISA
сообщение 4.4.2014, 22:25
Сообщение #28
Стаж: 6 лет 11 месяцев

Сообщений: 2426
Благодарностей: 2461
Полезность: 967

Цитата(etkins @ 4.4.2014, 22:54) *
какую версию метамода ставить на сервер (билд 5758 )?


На билд 5758 и более ранние, нужно ставить v1.19p32
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
Поблагодарили 3 раз
   + Цитировать сообщение
Статус пользователя StudeNNNt:]
сообщение 28.4.2014, 13:40
Сообщение #29


Стаж: 4 года 11 месяцев

Сообщений: 46
Благодарностей: 7
Полезность: 117

а чем отличаются: 1.19p32 от 1.19? и какой лучше ставить?
у меня дефольный больше весит чем они)))
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя 3JIou CKuH
сообщение 29.4.2014, 0:44
Сообщение #30
Стаж: 6 лет 2 месяца

Сообщений: 491
Благодарностей: 278
Полезность: 816

StudeNNNt:]
Долго объяснять, где-то тут была тема не относящаяся к Metamod'у вовсе, но оффтопом я писал в ней в чём различия версий обычного Metamod, P и am.
На мой взгляд самым оптимальным является Metamod-P 1.21p37, так как он более оптимизированный.
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
Поблагодарили 5 раз
   + Цитировать сообщение
Статус пользователя StudeNNNt:]
сообщение 29.4.2014, 3:41
Сообщение #31


Стаж: 4 года 11 месяцев

Сообщений: 46
Благодарностей: 7
Полезность: 117

Цитата(3JIou CKuH @ 29.4.2014, 0:44) *
StudeNNNt:]
Долго объяснять, где-то тут была тема не относящаяся к Metamod'у вовсе, но оффтопом я писал в ней в чём различия версий обычного Metamod, P и am.
На мой взгляд самым оптимальным является Metamod-P 1.21p37, так как он более оптимизированный.

хоть кто-то ответил)))
ну я его уже и так поставил))
спасибо)
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя strelok93
сообщение 16.5.2014, 0:31
Сообщение #32


Стаж: 3 года 3 месяца

Сообщений: 905
Благодарностей: 391
Полезность: 563

3JIou CKuH,
Спасибо и мне помог ! были ошибки только поставил на билд 5758 Metamod-P 1.21p37 все чики пуки )
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя 3JIou CKuH
сообщение 16.5.2014, 1:14
Сообщение #33
Стаж: 6 лет 2 месяца

Сообщений: 491
Благодарностей: 278
Полезность: 816

strelok93
Рад что вам помогло конечно, но мне кажется, что ваши ошибки не связаны с Metamod. Теоретически на разных версиях Metamod (я имею ввиду обычный и другие релизы) могут возникнуть какие-либо ошибки, но на практике ещё ни разу такого не встречал. Что оригинальный Metamod, что P и am одинаково подгружают какие-либо плагины, подключённые к нему. Различия релизов в основном в создаваемой нагрузке...
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
Поблагодарили 2 раз
   + Цитировать сообщение
Статус пользователя strelok93
сообщение 16.5.2014, 1:38
Сообщение #34


Стаж: 3 года 3 месяца

Сообщений: 905
Благодарностей: 391
Полезность: 563

3JIou CKuH,
У меня там такие матюки были в консоле ! через гугл вышел на эту тему ! уже как часик консолька чистая ) я рад
Матюки не копирнул но там типа что то с портом писало !
И много подряд ошибка шла ! только переустановил все чики пуки !

Отредактировал: strelok93, - 16.5.2014, 1:38
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя 3JIou CKuH
сообщение 16.5.2014, 2:28
Сообщение #35
Стаж: 6 лет 2 месяца

Сообщений: 491
Благодарностей: 278
Полезность: 816

strelok93
Цитата(strelok93 @ 16.5.2014, 3:38) *
только переустановил все чики пуки !

Переустановили весь сервер или отдельно Metamod?

Цитата(strelok93 @ 16.5.2014, 3:38) *
Матюки не копирнул но там типа что то с портом писало !

Metamod никоим образом не связан с портами, скорее всего дело было в чём-то другом, но точно не в Metamod!

В любом случае проблема решена, вы довольны. Думаю вопрос можно считать исчерпанным...
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя strelok93
сообщение 16.5.2014, 2:34
Сообщение #36


Стаж: 3 года 3 месяца

Сообщений: 905
Благодарностей: 391
Полезность: 563

3JIou CKuH,
Дело было именно в нем ! я поставил от сюда v1.20 linux Binary
И пошли ошибки те страшные !
Так что Metamod-P 1.21p37 меня выручил )
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя Andrey_iokhin
сообщение 28.2.2015, 0:12
Сообщение #37
Стаж: 5 лет

Сообщений: 266
Благодарностей: 35
Полезность: 105

Почему то,ставлю Metamod-P 1.21p37
Сервер не запускается ,пишет:
Сервер выполнил недопустимую команду(как то так)

В чем может быть проблема?

Ставил с этого сайта:


meta list
[ 1] AMX Mod X RUN - amxmodx_mm_i386. v1.8.1.3 ini Start ANY
[ 2] dproto_EF RUN - dproto_i386.so v0.9.391 ini Start Never
[ 3] WHBlocker RUN - whblocker_mm_i38 v1.5.528 ini Chlvl ANY
[ 4] LocalizeBug Fix RUN - localizebugfix_m v2.3 ini Start Never
[ 5] VoiceTranscoder RUN - vtc.so v106 ini ANY ANY
[ 6] NetBufExtender RUN - nbex.so v1.0 ini ANY Never
[ 7] Cust. Flood Fix RUN - cf_fix_mm_i386.s v1.1 ini Start Never
[ 8] FullupdatePatch RUN - fullupd_patch_mm v1.2 ini Start Never
[ 9] UserInfoNetOpti RUN - uino.so v1.0 ini ANY Never
[10] MySQL RUN - mysql_amxx_i386. v1.8.1.3 pl1 ANY ANY
[11] hackdetector RUN - hackdetector_amx v0.15.22 pl1 ANY ANY
[12] Fun RUN - fun_amxx_i386.so v1.8.1.3 pl1 ANY ANY
[13] CStrike RUN - cstrike_amxx_i38 v1.8.1.3 pl1 ANY ANY
[14] CSX RUN - csx_amxx_i386.so v1.8.1.3 pl1 ANY ANY
[15] Orpheu RUN - orpheu_amxx_i386 v2.3 pl1 ANY ANY
[16] FakeMeta RUN - fakemeta_amxx_i3 v1.8.1.3 pl1 ANY ANY
[17] Engine RUN - engine_amxx_i386 v1.8.1.3 pl1 ANY ANY
[18] Ham Sandwich RUN - hamsandwich_amxx v1.8.1.3 pl1 ANY ANY
18 plugins, 18 running


meta version
Metamod v1.19p32 2007/08/12 (5:13)
by Will Day
http://www.metamod.org/
Patch: Metamod-P (mm-p) v32
by Jussi Kivilinna
http://metamod-p.sourceforge.net/
compiled: Aug 12 2007, 18:57:40 EET (optimized)


amxx version
AMX Mod X 1.8.1.3746 (http://www.amxmodx.org)
Authors:
David "BAILOPAN" Anderson, Pavol "PM OnoTo" Marko
Felix "SniperBeamer" Geyer, Jonny "Got His Gun" Bergstrom
Lukasz "SidLuke" Wlasinski, Christian "Basic-Master" Hammacher
Borja "faluco" Ferrer, Scott "Damaged Soul" Ehlert
Compiled: Aug 16 2008, 19:59:00
Core mode: JIT+ASM32


Хостинг ИХ.

Отредактировал: Andrey_iokhin, - 28.2.2015, 0:14
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя Andrey_iokhin
сообщение 28.2.2015, 1:34
Сообщение #38
Стаж: 5 лет

Сообщений: 266
Благодарностей: 35
Полезность: 105

Ни кто не поможет?)
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя evil
сообщение 28.2.2015, 7:10
Сообщение #39


Стаж: 5 лет 3 месяца

Сообщений: 1421
Благодарностей: 457
Полезность: 606

Меценат Меценат

Цитата(Andrey_iokhin @ 28.2.2015, 1:34) *
Ни кто не поможет?)

liblist.gam сюда!
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
Статус пользователя evil
сообщение 28.2.2015, 7:17
Сообщение #40


Стаж: 5 лет 3 месяца

Сообщений: 1421
Благодарностей: 457
Полезность: 606

Меценат Меценат

1.21 - metamod.so
1.19 - metamod_i386.so
Проверь путь в liblist, тоесть удалить _386
Перейти в начало страницы         Просмотр профиля    Отправить личное сообщение
   + Цитировать сообщение
3 страниц V   1 2 3
 
Ответить в данную темуНачать новую тему
 
0 пользователей и 2 гостей читают эту тему: